Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1148)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1149)
@@ -1872,9 +1297,31 @@
 Skipping URL 'http://web.archive.org/web/20090814100526/http://www.kyoto.zaq.ne.jp/mibu/eng/pages/plays/tales.html#Anchor-Ogre-43793' (found on page 'Oni_(myth)') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://web.archive.org/web/20060111211648/http://www.hainu.edu.cn/zy_wuzhuangbu/asp_hainu_show.asp?id=809' (found on page 'Restless_Souls/Technology') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20101214110442/http://cherryblossom-garden.com/1/aiko4.html' (found on page 'Trivia') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20080101095349/http://www.merkur.de/2007_51_Bluehende_Ozeane.25382.0.html?&no_cache=1' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20060111211648/http://www.hainu.edu.cn/zy_wuzhuangbu/asp_hainu_show.asp?id=809' (found on page 'Talk:Restless_Souls/Technology') because I have not been asked to check Wayback Machine links.
+
+NG (404) page https://www.physics.hku.hk/~tboyce/ss/topics/prometheus.html
+  linked from https://wiki.oni2.net/Hope
+Waiting 4 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20070610021224/http://www.physics.hku.hk/~tboyce/ss/topics/prometheus.html
+
+Skipping URL 'http://web.archive.org/web/20101214110442/http://cherryblossom-garden.com/1/aiko4.html' (found on page 'Talk:Trivia') because I have not been asked to check Wayback Machine links.
+
+NG (403) page https://shadowoni.deviantart.com/
+  linked from https://wiki.oni2.net/File:Leader_of_the_Pack.jpg
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://shadowoni.deviantart.com/
+
+RD (301) file https://www.spc.int/coastfish/news/BDM/19/BDM_19.pdf
+  linked from https://wiki.oni2.net/Talk:Trivia
+  Server suggests http://coastfish.spc.int/news/BDM/19/BDM_19.pdf
+
+Skipping URL 'https://web.archive.org/web/20080101095349/http://www.merkur.de/2007_51_Bluehende_Ozeane.25382.0.html?&no_cache=1' (found on page 'User:Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://www.heise.de/tp/r4/artikel/25/25124/1.html
+  linked from https://wiki.oni2.net/User:Paradox-01/brain_dump
+  Server suggests http://www.heise.de/tp/artikel/25/25124/1.html
+
+RD (302) page https://youtube.com/watch?v=SltOy_F6ZII
+  linked from https://wiki.oni2.net/User:Paradox-01/brain_dump
+  Server suggests https://www.youtube.com/watch?v=SltOy_F6ZII
 
 Skipping URL 'https://web.archive.org/web/20120417071638/http://xbox.ign.com/articles/137/137000p1.html' (found on page 'Strident') because I have not been asked to check Wayback Machine links.
@@ -1882,25 +1329,97 @@
 Skipping URL 'http://web.archive.org/web/20080404000113/http://news.teamxbox.com/xbox/3113/Strident-Trailer/' (found on page 'Strident') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://web.archive.org/web/20160404072602/http://www.webwombat.com.au/motoring/news_reports/holden-efijy-concept-car-of-year-2007.htm' (found on page 'AVATARA') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20150818162900/http://www.carbodydesign.com/archive/2008/02/13-morgan-lifecar-concept-preview' (found on page 'AVATARA') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20090520145941/http://www.gamedev.net/reference/programming/features/welzlminsphere/default.asp' (found on page 'PNTA') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://archive.is/25Kfh' (found on page 'Paradox-01/brain_dump') because its expected result, '429', is in the exceptions list.
-
-Skipping URL 'https://web.archive.org/web/20101211155335/http://colladablender.illusoft.com/cms/content/blogcategory/18/44/' (found on page 'Neo/Archive2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20170816043624/http://karakuriya.com/english/doll/shinatama.htm' (found on page 'Shinatama') because I have not been asked to check Wayback Machine links.
+RD (302) page https://imdb.com/title/tt0113568/
+  linked from https://wiki.oni2.net/Syndicate_Wars
+  Server suggests https://www.imdb.com/title/tt0113568/
+
+RD (301) page https://www.turbosquid.com/FullPreview/Index.cfm/ID/221645
+  linked from https://wiki.oni2.net/AE:BGI
+  Server suggests https://www.turbosquid.com/Search/3D-Models
+
+RD (301) page https://www.fileplanet.com/search.aspx?searchtype=2&q=motoko
+  linked from https://wiki.oni2.net/AE_talk:BGI
+  Server suggests https://www.fileplanet.com/?searchtype=2&q=motoko
+
+Skipping URL 'http://web.archive.org/web/20160404072602/http://www.webwombat.com.au/motoring/news_reports/holden-efijy-concept-car-of-year-2007.htm' (found on page 'Oni2:AVATARA') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20150818162900/http://www.carbodydesign.com/archive/2008/02/13-morgan-lifecar-concept-preview' (found on page 'Oni2:AVATARA') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20090520145941/http://www.gamedev.net/reference/programming/features/welzlminsphere/default.asp' (found on page 'OBD_talk:PNTA') because I have not been asked to check Wayback Machine links.
+
+RD (302) page https://youtube.com/watch?v=iU4T1Qpu-8U
+  linked from https://wiki.oni2.net/Easter_eggs
+  Server suggests https://www.youtube.com/watch?v=iU4T1Qpu-8U
+
+NG (429) page https://archive.is/25Kfh
+  linked from https://wiki.oni2.net/User:Paradox-01/brain_dump
+Waiting 1 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://archive.is/25Kfh
+
+Skipping URL 'https://web.archive.org/web/20101211155335/http://colladablender.illusoft.com/cms/content/blogcategory/18/44/' (found on page 'User_talk:Neo/Archive2') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://www.sciencemag.org/cgi/content/abstract/315/5811/513
+  linked from https://wiki.oni2.net/Restless_Souls/Technology
+  Server suggests https://science.sciencemag.org/cgi/content/abstract/315/5811/513
+
+Skipping URL 'http://web.archive.org/web/20170816043624/http://karakuriya.com/english/doll/shinatama.htm' (found on page 'Talk:Shinatama') because I have not been asked to check Wayback Machine links.
+
+NG (200) page https://www.youtube.com/watch?v=ezKzIGdKFkk
+  linked from https://wiki.oni2.net/AE:Iron_Demon
+Waiting 4 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20160224181559/https://www.youtube.com/watch?v=ezKzIGdKFkk
+
+NG (200) page https://www.youtube.com/watch?v=hauhR29Cz4E
+  linked from https://wiki.oni2.net/AE:Trailer
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=hauhR29Cz4E
+
+RD (301) file https://dl.getdropbox.com/u/139715/sniper_zoom_mode.avi
+  linked from https://wiki.oni2.net/AE:Sniper_scope_and_prone_mode
+  Server suggests https://dl.dropbox.com/u/139715/sniper_zoom_mode.avi
+
+RD (301) file https://dl.getdropbox.com/u/139715/sniper_mode_(xvid).avi
+  linked from https://wiki.oni2.net/AE:Sniper_scope_and_prone_mode
+  Server suggests https://dl.dropbox.com/u/139715/sniper_mode_(xvid).avi
+
+RD (302) page https://www.pochta.ru/download.php/?file=:trail.rar&host=ghk.nm.ru/flashcard&user=ghk&lng=ru
+  linked from https://wiki.oni2.net/AE:Trailer
+  Server suggests https://www.pochta.ru/errors/404.html
+
+RD (301) page https://www.weltderphysik.de/de/2444.php
+  linked from https://wiki.oni2.net/Talk:Restless_Souls/Technology
+  Server suggests https://www.weltderphysik.de/service/neue-website/
 
 Skipping URL 'http://web.archive.org/web/20200903015045/http://photoshare.ru/photo376231.html' (found on page 'New_levels') because I have not been asked to check Wayback Machine links.
 
+RD (301) page https://messenger.yahoo.com/
+  linked from https://wiki.oni2.net/OniGalore_talk:General_disclaimer
+  Server suggests https://help.yahoo.com/kb/messenger/SLN28776.html
+
+NG (200) page https://www.youtube.com/watch?v=ufDqgTXD7lQ
+  linked from https://wiki.oni2.net/XML:ONLV
+Waiting 4 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20160225192155/https://www.youtube.com/watch?v=ufDqgTXD7lQ
+
+RD (301) page https://www.encyclopedia.com/doc/1O8-polylectic.html
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Polylectiloquy
+  Server suggests http://www.encyclopedia.com/science/dictionaries-thesauruses-pictures-and-press-releases/polylectic-0
+
+NG (200) page https://www.youtube.com/watch?v=Zcbv7y5HvRI
+  linked from https://wiki.oni2.net/Mod_Tool
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=Zcbv7y5HvRI
+
+NG (200) page https://www.youtube.com/watch?v=rSYJqcsD_bo
+  linked from https://wiki.oni2.net/Modding_brainstorms
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=rSYJqcsD_bo
+
 Skipping URL 'https://web.archive.org/web/20090413130244/http://oni.planets.gamespy.com/info/cheats.shtml' (found on page 'History_of_Oni_modding/The_tale_of_Dev_Mode') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20001201191000/http://www.3dfxgamers.com/view.asp?IOID=1389' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'https://web.archive.org/web/20081120155350/http://www.zapster.it/images/tools/wallpapers/1024x768/oni4.jpg' (found on page 'Konoko_Crouching_-_Wallpaper_2.jpg') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20120212222545/http://www.aicanime.com/products/adpolice/tvindex.html' (found on page 'Intro_frame_0431.png') because I have not been asked to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20081120155350/http://www.zapster.it/images/tools/wallpapers/1024x768/oni4.jpg' (found on page 'File:Konoko_Crouching_-_Wallpaper_2.jpg') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20120212222545/http://www.aicanime.com/products/adpolice/tvindex.html' (found on page 'File:Intro_frame_0431.png') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://web.archive.org/web/20151002021345/http://www.ign.com/games/maximum-action-state-of-emergency-serious-sam-gold/ps2-16405' (found on page 'State_of_Emergency') because I have not been asked to check Wayback Machine links.
@@ -1910,15 +1429,82 @@
 Skipping URL 'http://web.archive.org/web/20170716123444/http://web.tiscali.it/antonio_santelia/galleria/093.htm' (found on page 'WCG') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://web.archive.org/web/20200119112157/http://ghost.halomaps.org/bluestreak/gbxmodel/' (found on page 'ONIrules') because I have not been asked to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20200119112157/http://ghost.halomaps.org/bluestreak/gbxmodel/' (found on page 'User_talk:ONIrules') because I have not been asked to check Wayback Machine links.
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/soe_clip20.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/soe_clip19.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/soe_clip18.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/soe_clip17.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/soe_clip12.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/soe_clip11.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/clip76.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/clip70.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/clip64.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/clip44.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/SOE_trailer.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
+
+RD (301) page https://www.rockstargames.com/stateofemergency/
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
 
 Skipping URL 'https://web.archive.org/web/20160623125418/http://training.sessions.edu/resources/free-tutorials/adobe-illustrator-tutorials/live-trace-live-paint.asp' (found on page 'PolyKarbon') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'https://web.archive.org/web/20081112044140/http://bards.fr/orgkom/wupper2008.jpg' (found on page 'Geyser/Artwork') because I have not been asked to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20081112044140/http://bards.fr/orgkom/wupper2008.jpg' (found on page 'User:Geyser/Artwork') because I have not been asked to check Wayback Machine links.
+
+NG (404) page https://www.bungie.net/Forums/posts.aspx?postID=27807403
+  linked from https://wiki.oni2.net/AE_talk:Daodan_overpower_and_upgrades
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.bungie.net/Forums/posts.aspx?postID=27807403
+
+NG (404) file https://www.1999.co.jp/dbimages/user/hobby/itbig/10051368a.jpg
+  linked from https://wiki.oni2.net/AE_talk:BGI
+Waiting 4 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20150915210820/http://www.1999.co.jp/dbimages/user/hobby/itbig/10051368a.jpg
 
 Skipping URL 'http://web.archive.org/web/20110914171620/http://www.photoshare.ru/album107891.html' (found on page 'New_levels') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://web.archive.org/web/20050902092952/http://membres.lycos.fr/feena/rpg/grandia2/' (found on page 'Hikari') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20201219233154/https://www.tagesspiegel.de/wissen/wissenschaftler-warnen-dann-wuerde-der-lockdown-bis-in-den-april-verlaengert-werden/26729146.html?utm_source=pocket-newtab-global-de-DE' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
+NG (303) page https://youtu.be/wxzJ8ahjP8k
+  linked from https://wiki.oni2.net/XML:TRAM
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://youtu.be/wxzJ8ahjP8k
+
+Skipping URL 'http://web.archive.org/web/20050902092952/http://membres.lycos.fr/feena/rpg/grandia2/' (found on page 'Oni2:Hikari') because I have not been asked to check Wayback Machine links.
+
+RD (301) file https://dl.getdropbox.com/u/139715/sound_detection.avi
+  linked from https://wiki.oni2.net/Modding_brainstorms
+  Server suggests https://dl.dropbox.com/u/139715/sound_detection.avi
+
+Skipping URL 'https://web.archive.org/web/20201219233154/https://www.tagesspiegel.de/wissen/wissenschaftler-warnen-dann-wuerde-der-lockdown-bis-in-den-april-verlaengert-werden/26729146.html?utm_source=pocket-newtab-global-de-DE' (found on page 'User:Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://web.archive.org/web/20000831053711/http://209.53.2.118/games/oni/onipreview.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
@@ -1926,33 +1512,111 @@
 Skipping URL 'https://web.archive.org/web/20001217132600/http://www.gamespot.co.uk/news/specials/2000/milia/5606.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://web.archive.org/web/20090614031049/http://www.driverheaven.net/mobility-radeon-drivers-support/76736-ati-mobility-firegl-t2-hp-nw8000.html' (found on page 'Neo/Archive2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20110227221452/https://www.nersc.gov/vendor_docs/ibm/asm/mastertoc.htm' (found on page 'Neo/Archive2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://sites.google.com/site/gumby701/bomber.wmv' (found on page 'Neo/Archive4') because I have not been asked to show http->https upgrades, and I was redirected to 'https://sites.google.com/site/gumby701/bomber.wmv'.
+NG (404) page https://developer.apple.com/technology/Xcode.html
+  linked from https://wiki.oni2.net/XML:XML_Modding_Lessons
+Waiting 4 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20100918213905/http://developer.apple.com/technology/xcode.html
+
+Skipping URL 'http://web.archive.org/web/20090614031049/http://www.driverheaven.net/mobility-radeon-drivers-support/76736-ati-mobility-firegl-t2-hp-nw8000.html' (found on page 'User_talk:Neo/Archive2') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20110227221452/https://www.nersc.gov/vendor_docs/ibm/asm/mastertoc.htm' (found on page 'User_talk:Neo/Archive2') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://www.ibm.com/developerworks/linux/library/l-ppc/
+  linked from https://wiki.oni2.net/User_talk:Neo/Archive2
+  Server suggests https://developer.ibm.com/technologies/linux/
+
+NG (200) page https://www.youtube.com/watch?v=rwF0FynUhgQ
+  linked from https://wiki.oni2.net/User_talk:Neo/Archive3
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=rwF0FynUhgQ
+
+RD (301) page https://www.hex-rays.com/idapro/idadownfreeware.htm
+  linked from https://wiki.oni2.net/User_talk:Neo/Archive4
+  Server suggests https://www.hex-rays.com/products/ida/support/download_freeware.shtml
 
 Skipping URL 'http://web.archive.org/web/20120316020342/http://www.fortunecity.com/victorian/orwell/1278/Appleseed.htm' (found on page 'Appleseed') because I have not been asked to check Wayback Machine links.
 
+NG (200) page https://www.youtube.com/watch?v=_z6I8YUM-Lo
+  linked from https://wiki.oni2.net/User:Script_10k
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20160225103524/https://www.youtube.com/watch?v=_z6I8YUM-Lo
+
+Skipping URL 'https://www.smithsonianmag.com/science-nature/10022981.html' (found on page 'Oni2:Slaves_of_War/Neo-Biology') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.smithsonianmag.com/science-nature/10022981.html/'.
+
+NG (404) file https://dl.dropbox.com/u/143726/scripts/warehouse_main.bsl
+  linked from https://wiki.oni2.net/User:Script_10k
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://dl.dropbox.com/u/143726/scripts/warehouse_main.bsl
+
 Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=3s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=3s&v=BqWrUGTQXn0&feature=youtu.be'.
 
+NG (404) file https://www.wundzentrum-hamburg.de/download/Barbara_Temme_05062008.pdf
+  linked from https://wiki.oni2.net/Talk:Restless_Souls/Technology
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.wundzentrum-hamburg.de/download/Barbara_Temme_05062008.pdf
+
+NG (200) page https://www.youtube.com/watch?v=6qz11BFTgZU
+  linked from https://wiki.oni2.net/Black-eyed_teeth
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20191114114954/https://www.youtube.com/watch?v=6qz11BFTgZU
+
 Skipping URL 'http://web.archive.org/web/20110820102502/http://home.luna.nl/~xino/times2/funtower.htm' (found on page 'New_levels') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://web.archive.org/web/20170705124855/http://www.glixel.com/interviews/oni-bungies-classic-inspired-by-ghost-in-the-shell-w474297' (found on page 'Pre-beta_features') because I have not been asked to check Wayback Machine links.
 
+NG (200) page https://www.youtube.com/watch?v=1UuesYUvyAk
+  linked from https://wiki.oni2.net/OBD_talk:TRBS
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20160224180848/https://www.youtube.com/watch?v=1UuesYUvyAk
+
+NG (404) page https://www.freshpatents.com/Multilayered-composite-for-organ-augmentation-and-repair-dt20080403ptan20080081362.php
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Polylectiloquy
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.freshpatents.com/Multilayered-composite-for-organ-augmentation-and-repair-dt20080403ptan20080081362.php
+
 Skipping URL 'http://web.archive.org/web/20010123234200/http://www.dailyradar.com/previews/game_preview_1217.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'https://web.archive.org/web/20100621160148/http://www.types-of-flowers.org/pictures/resurrection_plant.jpg' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20100621160148/http://www.types-of-flowers.org/pictures/resurrection_plant.jpg' (found on page 'Oni2:Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20010223233025/http://gamepen.ugo.com/preview/PC/08_12_1999_750_1.asp' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
+NG (200) page https://www.youtube.com/watch?v=kY8uH5vRt3Q
+  linked from https://wiki.oni2.net/XML:BINA/PAR3
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=kY8uH5vRt3Q
+
 Skipping URL 'https://web.archive.org/web/20181019075755/http://www.insidemacgames.com/features/view.php?ID=173' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20001206162500/http://www.insidemacgames.com/features/00/dunn/' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
 
+RD (301) page https://greyhole.deviantart.com/art/Point-42312253
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/greyhole/art/Point-42312253
+
+RD (301) page https://blenderartists.org/forum/showthread.php?224065-New-High-resolution-sky-pack-for-Blender
+  linked from https://wiki.oni2.net/XML:ONLV
+  Server suggests https://blenderartists.org/t/new-high-resolution-sky-pack-for-blender/512667
+
 Skipping URL 'https://web.archive.org/web/20150707131602/https://www.w3schools.com/vbscript/vbscript_ref_functions.asp' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20170102120711/http://softimage.wiki.softimage.com/xsidocs/audio_LoadingAudioFilesintheAnimationMixer.htm#Rdy36984' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.youtube.com/watch?v=Sntev0Gj5Ds' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Sntev0Gj5Ds'.
+RD (301) page https://www.nature.com/nm/journal/v5/n12/abs/nm1299_1410.html
+  linked from https://wiki.oni2.net/Bertram_Navarre
+  Server suggests https://www.nature.com/articles/nm1299_1410
+
+NG (303) page https://youtu.be/eq91flq6YkU
+  linked from https://wiki.oni2.net/XML:ONWC
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://youtu.be/eq91flq6YkU
+
+NG (303) page https://youtu.be/vfKPzP5hiCo
+  linked from https://wiki.oni2.net/XML:ONLV
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://youtu.be/vfKPzP5hiCo
+
+NG (303) page https://youtu.be/vfKPzP5hiCo
+  linked from https://wiki.oni2.net/XML_talk:ONLV
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://youtu.be/vfKPzP5hiCo
 
 Skipping URL 'http://web.archive.org/web/20170616035120/http://softimage.wiki.softimage.com/sdkdocs/scriptsdb/scriptsdb/scrdb_vbscript.htm' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
@@ -1960,5 +1624,10 @@
 Skipping URL 'http://web.archive.org/web/20170103065301/http://softimage.wiki.softimage.com/xsidocs/nla_mixer.htm#Rdw10200' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'https://web.archive.org/web/20151211232354/http://www.redsorceress.com/skybox.html' (found on page 'ONLV') because I have not been asked to check Wayback Machine links.
+NG (303) page https://youtu.be/2_3xo8-31-U
+  linked from https://wiki.oni2.net/Mod_Tool/OniTools_addon
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://youtu.be/2_3xo8-31-U
+
+Skipping URL 'https://web.archive.org/web/20151211232354/http://www.redsorceress.com/skybox.html' (found on page 'XML:ONLV') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20141114030443/http://www.allgame.com/game.php?id=19306&tab=review' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
